{
  "getAllPSAppDEUIActions" : [ {
    "getCapPSLanguageRes" : {
      "defaultContent" : "保存并关闭",
      "lanResTag" : "TBB.TEXT.EDITVIEW.SAVEANDCLOSE",
      "lanResType" : "TBB.TEXT",
      "name" : "工具栏按钮文本[EDITVIEW.SAVEANDCLOSE]",
      "refFlag" : true
    },
    "caption" : "保存并关闭",
    "codeName" : "SaveAndExit",
    "fullCodeName" : "SaveAndExit",
    "name" : "编辑界面_保存并退出操作",
    "getPSSysImage" : {
      "cssClass" : "sx-tb-saveandclose"
    },
    "predefinedType" : "EDITVIEW_SAVEANDEXITACTION",
    "timeout" : 60000,
    "getTooltipPSLanguageRes" : {
      "defaultContent" : "保存并关闭",
      "lanResTag" : "TBB.TOOLTIP.EDITVIEW.SAVEANDCLOSE",
      "lanResType" : "TBB.TOOLTIP",
      "name" : "工具栏按钮提示[EDITVIEW.SAVEANDCLOSE]",
      "refFlag" : true
    },
    "uIActionMode" : "SYS",
    "uIActionTag" : "SaveAndExit",
    "uIActionType" : "DEUIACTION"
  } ],
  "getAllPSAppDataEntities" : [ {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Phone.json",
    "name" : "PHONE",
    "codeName" : "Phone"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Pay.json",
    "name" : "PAY",
    "codeName" : "Pay"
  } ],
  "getAllPSAppMenuModels" : [ {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPMENUS/Usr0504510619Menu.json",
    "name" : "appindexview",
    "controlType" : "APPMENU"
  } ],
  "getAllPSAppModules" : [ {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPMODULES/Test.json"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPMODULES/common.json"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPMODULES/ModelRepository.json"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPMODULES/Ungroup.json"
  } ],
  "getAllPSAppViews" : [ {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDEVIEWS/phoneUsr0504311660MobEditView.json",
    "viewType" : "DEMOBEDITVIEW",
    "resource" : "Phone",
    "view" : "Usr0504311660MobEditView"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDEVIEWS/PayUsr0504613516MobEditView.json",
    "viewType" : "DEMOBEDITVIEW",
    "resource" : "Pay",
    "view" : "Usr0504613516MobEditView"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDEVIEWS/phoneUsr0504984692MobMDView.json",
    "viewType" : "DEMOBMDVIEW",
    "resource" : "Phone",
    "view" : "Usr0504984692MobMDView"
  }, {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPINDEXVIEWS/AppIndexView.json",
    "viewType" : "APPINDEXVIEW",
    "view" : "AppIndexView"
  } ],
  "getAllPSDEOPPrivs" : [ {
    "logicName" : "建立",
    "name" : "CREATE"
  }, {
    "logicName" : "删除",
    "name" : "DELETE"
  }, {
    "logicName" : "拒绝",
    "name" : "DENY"
  }, {
    "logicName" : "无控制",
    "name" : "NONE"
  }, {
    "logicName" : "读取",
    "name" : "READ"
  }, {
    "logicName" : "模块一",
    "getMapPSSysUniRes" : {
      "modelref" : true,
      "id" : "MODULE_ONE"
    },
    "mapSysUniResCode" : "MODULE_ONE",
    "name" : "SRFUR__MODULE_ONE",
    "mapSysUniRes" : true
  }, {
    "logicName" : "更新",
    "name" : "UPDATE"
  }, {
    "logicName" : "流程启动",
    "name" : "WFSTART"
  } ],
  "appFolder" : "Mob",
  "appMode" : "DEFAULT",
  "appVersion" : "1.0.0.0",
  "codeName" : "Mob",
  "defaultFlag" : false,
  "getDefaultPSAppIndexView" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPINDEXVIEWS/AppIndexView.json",
    "viewType" : "APPINDEXVIEW"
  },
  "dynaModelFilePath" : "PSSYSAPPS/Mob/PSSYSAPP.json",
  "engineVer" : 239,
  "name" : "Mob",
  "pFStyle" : "16C4E58C-8732-4665-805E-02921230486E",
  "pFType" : "Vue_Mobile_R7",
  "pKGCodeName" : "Mob",
  "serviceCodeName" : "Mob",
  "sysCodeName" : "TrainSys",
  "enableDynaDashboard" : false,
  "enableFilterStorage" : false,
  "enableServiceAPIDTO" : true,
  "enableUACLogin" : false,
  "mobileApp" : true,
  "useServiceApi" : true,
  "wFAppMode" : false,
  "cache" : {
    "getPSAppViews" : [ {
      "accUserMode" : 0,
      "appSwitchMode" : 0,
      "caption" : "应用首页视图",
      "codeName" : "AppIndexView",
      "dynaModelFilePath" : "PSSYSAPPS/Mob/PSAPPINDEXVIEWS/AppIndexView.json",
      "name" : "AppIndexView",
      "getPSAppModule" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Mob/PSAPPMODULES/Ungroup.json"
      },
      "getPSControls" : [ {
        "codeName" : "Usr0504510619Menu",
        "controlType" : "APPMENU",
        "layoutMode" : "TABLE_24COL",
        "logicName" : "应用首页视图菜单",
        "name" : "appmenu",
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "appmenu"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "enableCustomize" : false,
        "modelid" : "AFAFFF8E-E1DC-40C9-8DA9-89FA9D28ED3E",
        "modeltype" : "PSAPPMENU"
      }, {
        "caption" : "应用首页视图",
        "codeName" : "captionbar",
        "controlType" : "CAPTIONBAR",
        "name" : "captionbar",
        "getPSControlParam" : { }
      } ],
      "getPSViewLayoutPanel" : {
        "codeName" : "Layoutpanel",
        "controlStyle" : "APPINDEXVIEW",
        "controlType" : "VIEWLAYOUTPANEL",
        "name" : "layoutpanel",
        "getPSControlParam" : { },
        "layoutBodyOnly" : true,
        "layoutPanel" : true,
        "useDefaultLayout" : true
      },
      "title" : "应用首页视图",
      "viewStyle" : "DEFAULT",
      "viewType" : "APPINDEXVIEW",
      "blankMode" : false,
      "defaultPage" : true,
      "enableAppSwitch" : false,
      "enableDP" : true,
      "modelid" : "AFC2E3F4-918E-41A9-AE36-5C0711FEC44E",
      "modeltype" : "PSAPPINDEXVIEW"
    } ],
    "getPSAppDataEntities" : [ ]
  }
}